@charset "utf-8";

/* 
 * main CSS Document
 * KOWEB
 */

/* main */
.area_visual{position:relative; width:100%;}
.area_visual,
.area_visual .swiper,
.area_visual .list{height:100vh;}
.area_visual .swiper-container {position: relative; width: 100%; height: 100%; box-sizing: border-box; overflow: hidden; }
.area_visual .swiper-wrapper{width: 100%; height:100%;}
.area_visual .swiper-slide{width: auto; height: 100%; background-size: cover; background-repeat:no-repeat; background-position: 50% 50%;  }
.area_visual .swiper-slide .img{height: 100vh; transition: opacity 2s cubic-bezier(0.4, 0, 0.2, 1), transform 4s cubic-bezier(0.4, 0, 0.2, 1);}
.area_visual .visual01 .img{background:url(../images/main/img_visual01.jpg)no-repeat center; background-size:cover;}
.area_visual .visual02 .img{background:url(../images/main/img_visual02.jpg)no-repeat center; background-size:cover;}
.area_visual .visual03 .img{background:url(../images/main/img_visual03.jpg)no-repeat center; background-size:cover;}
#wrap.clinic .area_visual .visual01 .img{background:url(../images/main/clinic/img_visual01.jpg)no-repeat center; background-size:cover;}
#wrap.clinic .area_visual .visual02 .img{background:url(../images/main/clinic/img_visual02.jpg)no-repeat center; background-size:cover;}
#wrap.clinic .area_visual .visual03 .img{background:url(../images/main/clinic/img_visual03.jpg)no-repeat center; background-size:cover;}
.area_visual .swiper-slide-active .img {animation:imagescale 5s both; }
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{display:none;}
.area_visual .swiper_arr{position:absolute; left:0; bottom:0; width:200px; height:0; transition:all 1s ease-out;}
.area_visual.active .swiper_arr{bottom:0; height:100px;}
.area_visual .swiper-button-prev, 
.area_visual .swiper-button-next{z-index:9; width:100px; height:100px; top:unset; margin-top:0; background:#fff url(../images/common/icon_arr_gray.svg)no-repeat center; background-size:15px 11px; transition:all 0.3s ease;}
.area_visual .swiper-button-prev{left:0; background:#1d2a48 url(../images/common/icon_arr_wt.svg)no-repeat center; background-size:15px 11px; transform:rotate(-180deg);}
.area_visual .swiper-button-next{right:0;}
.area_visual .swiper-button-prev:hover,
.area_visual .swiper-button-next:hover{background:#00baff url(../images/common/icon_arr_wt.svg)no-repeat center; background-size:15px 11px;}
.area_visual .list li{z-index:1 !important; height:100%; background-repeat:no-repeat; background-position:50% 0; background-size:cover; animation: imagescale 6s ease-in-out infinite alternate; -webkit-animation:imagescale 6s ease-in-out infinite alternate; -moz-animation: imagescale 6s ease-in-out infinite alternate; -o-webkit-animation: imagescale 6s ease-in-out infinite alternate;}
.area_visual .area_txt{z-index:99; position:absolute; top:48%; left:0; right:0; width:1400px; margin:0 auto; }
.area_visual .area_txt h2{font-size:55px; font-weight:bolder; color:#fff; line-height:1.4em; word-break:keep-all; } 
.area_visual .swiper-pagination{position:absolute; top:40%; left:50%; margin-left:-700px; width:auto; bottom:unset; z-index:999;}
.area_visual .swiper-pagination-bullet{position:relative; width:auto; height:auto; background:none; margin:0 30px 0 0 !important; font-size:20px; font-weight:500; color:#fff;}
.area_visual .swiper-pagination-bullet:before{content:'0'; display:inline-block;  font-size:20px; font-weight:400; color:#fff;}
.scroll_ani span {font-size: 16px; font-weight: 400; color: #fff; padding-bottom:90px; display: block;}
.scroll_ani {position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); z-index: 90;}
.scroll_ani i {position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 1px; height: 80px; overflow: hidden; background: rgba(255, 255, 255, .3);}
.scroll_ani i::after {content: ''; position: absolute; bottom: 0; width: 1px; height: 50px; animation: scrollbar 2s infinite ease-in-out; background: rgba(255, 255, 255, 1);}
.area_visual .swiper-slide-active .area_txt h2{animation: fadeup 1.2s 0.2s ease backwards;}

@keyframes scrollbar {
 0% {transform: translateY(-50px);}
 100% {transform: translateY(50px);}
}

 @keyframes fadeup {
    0% {
        opacity: 0;
        transform: translate3d(0, 50%, 0);
    }
    to {
        opacity: 1;
        transform: translateZ(0);
    }
}


@keyframes visualAniTitle{
	0%{transform: translate3d(0, 70px, 0);opacity: 0; visibility: hidden;}
	100%{transform: translate3d(0, 0, 0);opacity: 1;visibility: visible;}
}
@keyframes imagescale {
  0% {
    transform: scale(1.1)  rotate(.001deg);;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
  }

  100% {
    transform: scale(1)  rotate(.001deg);;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
  }
}

article{padding:100px 0;}
article.area_signature{padding:90px 0 100px;}
.area_title{text-align:center; margin:0 0 70px;}
.area_title.left{text-align:left;}
.area_title h2{font-size:60px; font-weight:bold; color:#222; line-height:1em; word-break:keep-all; text-transform:uppercase;}
.area_title span{display:block; margin:10px 0 0; font-size:18px; font-weight:400; color:#333; line-height:1.2em;}

/* about */
.area_signature .area_title{margin:0 auto 40px; width:90%;}
[data-main="signature"]{position:relative; margin:0 80px; height:660px;}
[data-main="signature"] h2{position:absolute; left:50%; top:180px; transform:translateX(-50%); font-size:52px; color:#fff;}
[data-main="signature"] .bg_signature{position:absolute; top:0px; left:0px;  width:100%; height:100%;}
[data-main="signature"] .bg_signature i{display:block; position:absolute; top:0px; left:0px; z-index:1; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; transition:opacity 0.5s ease 0s;}
[data-main="signature"] .bg_signature i:not(.bg0){opacity:0;}
[data-main="signature"] .bg_signature i.bg0{z-index:0;}
[data-main="signature"] .bg_signature[data-signature="0"] .bg0,
[data-main="signature"] .bg_signature[data-signature="1"] .bg1,
[data-main="signature"] .bg_signature[data-signature="2"] .bg2,
[data-main="signature"] .bg_signature[data-signature="3"] .bg3,
[data-main="signature"] .bg_signature[data-signature="4"] .bg4{opacity:1; z-index:2; transition-delay:0s;}
[data-main="signature"] .list{display:flex; flex-flow:row nowrap; justify-content:center; align-items:stretch; position:relative; z-index:10; height:100%;}
[data-main="signature"] .list > li{flex:0 1 25%; height:100%;}
[data-main="signature"] .list > li > a{display:flex; justify-content: center; align-items: center; height:100%; border-left:1px solid rgba(255,255,255,0.3); color:#fff; transition:0.3s ease 0s;}
[data-main="signature"] .list > li .box{display:flex; flex-flow:column wrap; justify-content: center; align-items:center; position:relative; height: 100%; box-sizing:border-box;transition:background 0.5s ease 0s; margin: 0 auto;}
[data-main="signature"] .list > li .box > em{display:block; font-size:18px; font-weight:400; text-transform:uppercase; color:#fff; word-break:keep-all;}
[data-main="signature"] .list > li .box > h3{display:block; font-size:34px; font-weight:600; text-transform:uppercase; color:#fff; word-break:keep-all; line-height:1.2em;}
[data-main="signature"] .list > li .box > .list_tag{position:absolute; margin:20px 0 0; opacity:0; transition:all 0.5s ease; transform:translateY(150px);}
[data-main="signature"] .list > li .box > .list_tag > li{display:block; margin:0 0 8px; background:#fff; border-radius:50px; font-size:16px; color:#333; font-weight:500; padding:9px 20px; line-height:1em; word-break:keep-all; text-align:center;}
[data-main="signature"] .list > li .box > .list_tag > li:last-child{margin:0;}
[data-main="signature"] .list > li .box > .list_tag > li > a {}
[data-main="signature"] .list > li:hover .box > .list_tag{position:relative; opacity:1; display:block; transform:translateY(0);}

/* doctor */
.area_doctor{background:#f2f5fb;}
.box_swiper{position:relative;}
.drSwiper .swiper-slide{background:#fff; border:1px solid #eee; box-sizing:border-box; padding:25px; box-sizing:border-box;}
.drSwiper .swiper-slide .area_img{ position:relative; text-align:center;}
.drSwiper .swiper-slide .area_img::before{ content: ''; position: absolute; inset: 0; z-index: 1; background: linear-gradient(0deg, #fff 8%, #fff0 18%); pointer-events: none; }
.hospital .drSwiper .swiper-slide .area_img [src*=".webp"]{ aspect-ratio: 260/307; object-fit: contain; object-position: top center; }
.clinic .drSwiper .swiper-slide .area_img [src*=".webp"]{ translate: 0 -7%; }
.drSwiper .swiper-slide .area_img img{width:auto; max-width:100%;}
.drSwiper .swiper-slide .area_txt{margin:20px 0 0;}
.drSwiper .swiper-slide .area_txt span{display:inline-block; font-size:16px; font-weight:400; color:#777; line-height:1em; word-break:keep-all;}
.drSwiper .swiper-slide .area_txt h3{display:block; margin:5px 0 0; font-size:25px; font-weight:bold; color:#222; line-height:1em; word-break:keep-all;}
.area_doctor .swiper_arr{position:absolute;}
.area_doctor .swiper-button-prev, 
.area_doctor .swiper-button-next{z-index:9; width:60px; height:60px; margin-top:0; background:#1d2a48 url(../images/common/icon_arr_wt.svg)no-repeat center; background-size:15px 11px; transition:all 0.3s ease; border-radius:50%; transform:translateY(-50%);}
.area_doctor .swiper-button-prev{left:-100px; background:#1d2a48 url(../images/common/icon_arr_wt.svg)no-repeat center; background-size:15px 11px; transform:translateY(-50%) rotate(-180deg) ;}
.area_doctor .swiper-button-next{right:-100px;}
.area_doctor .swiper-button-prev:hover,
.area_doctor .swiper-button-next:hover{background:#00baff url(../images/common/icon_arr_wt.svg)no-repeat center; background-size:15px 11px;}
.area_doctor .swiper-pagination{display:none; position:relative; bottom:0; margin:20px 0 0;}
.swiper-pagination-bullet-active{background:#1d2a48;}

/* identity */
.area_identity{background:url(../images/main/bg_identity.jpg)no-repeat center; background-size:cover;}
.area_identity .area_title h2,
.area_identity .area_title span{color:#fff;}
.list_identity{display:flex;}
.list_identity > li{margin:0 50px 0 0; width:-webkit-calc((100% / 4) - 37px); width:calc((100% / 4) - 37px);}
.list_identity > li:last-child{margin:0;}
.list_identity > li .area_txt{padding:30px; box-sizing:border-box; background:#fff;}
.list_identity > li .area_txt i{display:inline-block; font-size:25px; font-weight:500; color:#ccc; line-height:1em;}
.list_identity > li .area_txt h3{display:block; margin:20px 0 0; font-size:22px; font-weight:bold; color:#222; line-height:1.3em; word-break:keep-all;}
.list_identity > li .area_txt h3 em{display:block; font-size:15px; font-weight:400; color:#009cff;}
.list_identity > li .area_txt span{display:block; min-height:76px; margin:15px 0 0; font-size:16px; font-weight:400; color:#555; line-height:1.6em; word-break:keep-all;}
.list_identity > li .area_img{}
.list_identity > li .area_img img{width:100%;}

.area_facility{overflow:hidden;}
.hsSwiper{overflow:inherit;}
.hsSwiper .swiper-wrapper{}
.hsSwiper .swiper-slide{}
.hsSwiper .swiper-slide img{width:100%;}
.area_facility .swiper-pagination{display:none; position:relative; bottom:0; margin:20px 0 0;}

.area_location{background:url(../images/main/bg_map.jpg)no-repeat center; background-size:cover;}
.area_location .area_title{margin:0 0 50px;}
.box_location{position:relative; display:flex; align-items: center; width:1560px; margin:0 auto; background:#fff;}
.box_location:before{content:''; position:absolute; top:0; left:0; width:70px; height:100%; background:#1d2a48;}
.box_location > div{flex:0 1 50%; box-sizing:border-box;}
.box_location .box_left{padding:70px 50px 70px 130px;}
.box_location .box_left i.txt_company{position:absolute; top: 50%; left: -166px; color: #fff; font-size:15px; font-weight:400; color:#3d4965; text-transform:uppercase; transform: translateY(-50%) rotate(90deg); letter-spacing:5px;}
.clinic .box_location .box_left i.txt_company{left:-150px;}
.box_location .box_right{padding:70px 65px; border-left:1px solid #eee;}
.box_location .box_right .root_daum_roughmap .wrap_map{height:535px !important;}
.box_location .box_right .root_daum_roughmap_landing .border2{display:block;}
.box_location .box_right .wrap_controllers{display:none;}

.list_info{}
.list_info > li{display:flex; padding:18px 0; border-bottom:1px dashed #eee; box-sizing:border-box; }
.list_info > li:last-child{border-bottom:0;}
.list_info > li .tit{width:135px; font-size:18px; font-weight:600; color:#1d2a48;}
.list_info > li .cont{width:calc(100% - 135px); font-size:18px; font-weight:400; color:#555;}
.list_info > li .cont span{display:inline-block; margin:0 15px; font-size:18px; font-weight:400; color:#555;}
.list_info > li .cont span:nth-child(1){margin-left:0;}
.list_info > li .cont span:nth-child(2){position:relative;}
.list_info > li .cont span:nth-child(2):before{content:''; position:absolute; top:10px; left:-17px; width:1px; height:10px; background:#ddd;}
.list_info > li .cont .night{border:1px solid #009cff; border-radius:5px; font-size:14px; font-weight:600; color:#009cff; line-height:1em; padding:2px 5px; box-sizing:border-box;}

.area_contact{display:flex; padding:0;}
.area_contact > div{width:50%;}
.area_contact .area_hospital{z-index:1;}
.area_contact .area_hospital > a,
.area_contact .area_hospital > .box_flex{display:flex;}
.area_contact .area_hospital > .box_flex > div{position:relative; width:50%; height:402px;}
.area_contact .area_hospital > .box_flex > div img{position:absolute; top:50%; left:50%; width:auto; min-width:100%; height:100%; transform:translate(-50% , -50%) scale(1,1); transition:all 0.3s ease;}
.area_contact .area_hospital > .box_flex > .area_img{overflow:hidden;}
.area_contact .area_hospital > .box_flex > .area_txt{position:relative; display: flex; flex-direction: column; justify-content: space-between; padding:60px; box-sizing:border-box;}
.area_contact .area_hospital > .box_flex > .area_txt h3{font-size:25px; font-weight:bold; color:#1d2a48; }
.list_cs{}
.list_cs > li{}
.area_contact .area_hospital > .box_flex > .area_txt:before{content:''; position:absolute; top:20px; right:25px; width:164px; height:164px; background:url(../images/main/img_symbol.svg)no-repeat center; background-size:contain; z-index:-1;}
.area_contact .area_hospital.v2 .list_cs > li{padding:25px 0; box-sizing:border-box; border-bottom:1px dashed #eee;}
.area_contact .area_hospital.v2 .list_cs > li:nth-child(1){padding-top:0;}
.area_contact .area_hospital.v2 .list_cs > li:last-child{border-bottom:0; padding-bottom:0;}
.list_cs > li span{display:inline-block; font-size:20px; font-weight:400; color:#333; line-height:0.8em; word-break:keep-all;}
.list_cs > li h4{margin:10px 0 0; font-size:45px; font-weight:600; color:#222; line-height:1em; word-break:keep-all;}
.area_contact .area_hospital > .box_flex:hover .area_img img{transform:translate(-50% , -50%) scale(1.05,1.05);}




@media all and (max-width:1700px){
	.area_doctor .swiper-button-prev{left:-30px;}
	.area_doctor .swiper-button-next{right:-30px;}
}
@media all and (max-width:1650px){
	.box_location{width:90%;}
}
@media all and (max-width:1600px){
	.area_location .area_title h2{font-size:55px;}

	.area_contact .area_hospital > .box_flex > div{height:350px;}
	.area_contact .area_hospital > .box_flex > .area_txt{padding:40px;}
}
@media all and (max-width:1550px){
	.area_visual .swiper-pagination{left:5%; margin-left:0;}
	.area_visual .area_txt{width:90%;}
}
@media all and (max-width:1500px){
	.area_visual .area_txt h2{font-size:50px; line-height:1.3em;}

	[data-main="signature"]{margin:0 60px;}
	[data-main="signature"] .list > li .box > h3{font-size:32px;}

	.list_info > li .tit{width:110px;}
	.list_info > li .cont{width: calc(100% - 110px);}

	.list_cs > li span{font-size:18px;}
	.list_cs > li h4{margin:5px 0 0; font-size:40px;}

	.list_identity > li .area_txt span{min-height:102px;}
	.list_identity > li .area_txt span br{display:none;}
}
@media all and (max-width:1400px){
	.list_identity > li{margin:0 40px 0 0; width:-webkit-calc((100% / 4) - 30px); width: calc((100% / 4) - 30px);}
	.list_identity > li .area_txt{padding:25px;}

	.area_location .area_title{margin:0 0 20px;}
	.area_location .area_title h2{font-size:50px;}
	.area_location .area_title span{font-size:17px;}
	.list_info > li .tit,
	.list_info > li .cont,
	.list_info > li .cont span{font-size:17px;}
	.list_info > li .cont span{margin:0 10px;}
	.list_info > li .cont span:nth-child(2):before{left:-12px; top:8px;}
	.box_location .box_left{padding:50px 45px 50px 100px;}
	.box_location .box_right{padding:50px 45px;}
	.list_info > li .cont .night{font-size:12px;}

	.area_contact .area_hospital > .box_flex > div{height:300px;}
	.list_cs > li span{font-size:17px;}
	.area_contact .area_hospital > .box_flex > .area_txt{padding:30px;}
	.area_contact .area_hospital.v2 .list_cs > li{padding:15px 0;}
	.list_cs > li span{font-size:16px;}
	.list_cs > li h4{margin:2px 0 0; font-size:35px;}
}
@media all and (max-width:1300px){
	[data-main="signature"]{margin:0 5%;}
	[data-main="signature"] .list > li .box > h3{font-size:30px;}
	.list_identity > li .area_txt{padding:20px;}
	.list_identity > li .area_txt i{font-size:22px;}
	.list_identity > li .area_txt h3{margin:12px 0 0;}
	.list_identity > li .area_txt span{margin:12px 0 0; min-height:100px; line-height:1.5em;}
	.list_identity > li .area_txt span br{display:none;}

}
@media all and (max-width:1200px){
	.area_visual .area_txt h2{font-size:47px;}
	.area_visual .swiper_arr{width:160px; height:80px;}
	.area_visual.active .swiper_arr{height:80px;}
	.area_visual .swiper-button-prev, 
	.area_visual .swiper-button-next{width:80px; height:80px;}

	.list_identity > li .area_txt h3{font-size:20px;}
	.list_identity > li .area_txt span{min-height:75px; font-size:15px;}
	.list_identity > li{margin:0 30px 0 0; width:-webkit-calc((100% / 4) - 22px); width: calc((100% / 4) - 22px);}

	.box_location:before{width:60px;}
	.box_location .box_left i.txt_company{left:-170px;}
	.area_location .area_title h2{font-size:45px;}
}
@media all and (max-width:1150px){
	.list_identity > li .area_txt span{min-height:90px;}
	.area_location .area_title span{font-size:16px;}
	.list_info > li .tit{width:100px;}
	.list_info > li .cont{width: calc(100% - 100px);}
	.list_info > li .tit, .list_info > li .cont, .list_info > li .cont span{font-size:16px;}

	.area_contact .area_hospital > .box_flex > div{height:270px;}
	.area_contact .area_hospital > .box_flex > .area_txt{padding:25px;}
	.area_contact .area_hospital > .box_flex > .area_txt h3{font-size:22px;}
	.list_cs > li h4{font-size:32px;}
}
@media all and (max-width:1090px){
	.list_identity > li .area_txt span{min-height:112px;}
}
@media all and (max-width:1024px){
	.area_visual .swiper-pagination-bullet{margin:0 20px 0 0 !important;}
	.area_visual .area_txt{top:47%;}
	.area_visual .area_txt h2{font-size:42px;}
	.area_visual .area_txt h2 br{display:none;}
	
	article{padding:80px 0;}
	.area_title{margin:0 0 50px;}
	.area_title h2{font-size:50px;}
	.area_title span{font-size:17px;}
	article.area_signature{padding:60px 0 90px;}
	[data-main="signature"]{height:auto;}
	[data-main="signature"] .list{flex-direction: column;}
	[data-main="signature"] .list > li{flex:auto;; height:300px;}
	[data-main="signature"] .list > li:nth-child(1){background:url(../images/main/m_img_signature01.jpg)no-repeat center; background-size:cover;}
	[data-main="signature"] .list > li:nth-child(2){background:url(../images/main/m_img_signature02.jpg)no-repeat center; background-size:cover;}
	[data-main="signature"] .list > li:nth-child(3){background:url(../images/main/m_img_signature03.jpg)no-repeat center; background-size:cover;}
	[data-main="signature"] .list > li:nth-child(4){background:url(../images/main/m_img_signature04.jpg)no-repeat center; background-size:cover;}
	[data-main="signature"] .list > li .box{width:90%;}
	[data-main="signature"] .list > li .box > .list_tag{position:relative; transform:none; opacity:1; visibility:visible; text-align:center;}
	[data-main="signature"] .list > li .box > .list_tag > li{display:inline-block;}
	[data-main="signature"] .bg_signature{display:none;}


	.list_identity{flex-wrap: wrap;}
	.list_identity > li{margin:0 30px 30px 0; width:-webkit-calc((100% / 2) - 15px); width: calc((100% / 2) - 15px);}
	.list_identity > li:nth-child(2n){margin:0}
	.list_identity > li .area_txt{padding:30px;}
	.list_identity > li .area_txt h3{font-size:22px;}
	.list_identity > li .area_txt span{min-height:72px; font-size:16px;}
	.list_identity > li .area_txt span br{display:block;}

	.box_location{flex-direction: column; padding:90px 50px 50px; box-sizing:border-box;}
	.box_location > div{flex: 0 1 100%;}
	.box_location .box_left,
	.box_location .box_right{padding:0; width:100%;}
	.box_location .box_left{padding:0; margin:0 0 20px;}
	.box_location:before{right:0; width:100%; height:55px;}
	.box_location .box_left i.txt_company{left:50%; top:17px; transform:translateX(-50%); width:100%; text-align:center;}
	.box_location .box_right .root_daum_roughmap .wrap_map{height:350px !important;}

	.area_contact{flex-direction: column;}
	.area_contact > div{width:100%;}
	.area_contact .area_hospital.v2 > .box_flex{flex-direction: row-reverse;}

	.area_contact .area_hospital > .box_flex > div{height:400px;}
	.area_contact .area_hospital > .box_flex > .area_txt{padding:40px;}
	.area_contact .area_hospital > .box_flex > .area_txt h3{font-size:25px;}
	.list_cs > li span{font-size:20px;}
	.list_cs > li h4{font-size:45px; margin:5px 0 0;}

}
@media all and (max-width:850px){
	.list_info > li{padding:14px 0;}
}
@media all and (max-width:768px){
	.area_visual .swiper-pagination-bullet{margin:0 12px 0 0 !important; font-size:16px;}
	.area_visual .swiper-pagination-bullet:before{font-size:16px;}
	.area_visual .area_txt{top:45%;}
	.area_visual .area_txt h2{font-size:36px;}
	.scroll_ani i{height:50px;}
	.scroll_ani span{padding-bottom:60px; font-size:14px;}
	.scroll_ani i::after{height:30px;}

	article{padding:60px 0;}
	.area_title{margin:0 0 30px;}
	.area_title h2{font-size:45px;}
	.area_title span{font-size:16px;}
	article.area_signature{padding:60px 0 0;}
	[data-main="signature"]{margin:0;}
	
	.area_doctor .swiper-button-prev, .area_doctor .swiper-button-next{width:50px; height:50px;}
	.area_doctor .swiper-button-prev{left:-24px;}
	.area_doctor .swiper-button-next{right:-24px;}
	.drSwiper .swiper-slide .area_txt h3{font-size:22px;}

	.area_location .area_title{margin:0 0 10px;}
	.area_location .area_title h2{font-size:40px;}
	.area_location .area_title span{font-size:15px; margin:6px 0 0;}
	.box_location{padding:70px 40px 40px;}
	.box_location:before{height:45px;}
	.box_location .box_left{margin:0 0 10px;}
	.box_location .box_left i.txt_company{font-size:14px; top:12px; letter-spacing:3px;}
	.list_info > li .tit, .list_info > li .cont, .list_info > li .cont span{font-size:15px;}
	.list_info > li .cont .night{font-size:11px;}
	
	.list_identity > li{margin:0 20px 20px 0; width:-webkit-calc((100% / 2) - 10px); width: calc((100% / 2) - 10px);}
	.list_identity > li:nth-child(2n){margin:0}
	.list_identity > li .area_txt{padding:25px;}

	.area_contact .area_hospital > .box_flex > div{height:290px;}
	.area_contact .area_hospital > .box_flex > .area_txt{padding:25px;}
	.area_contact .area_hospital > .box_flex > .area_txt h3{font-size:22px;}
	.list_cs > li span{font-size:16px;}
	.list_cs > li h4{font-size:35px; margin:0;}
}
@media all and (max-width:650px){
	.area_doctor .swiper-pagination{display:block;}
	.area_doctor .swiper-button-prev, 
	.area_doctor .swiper-button-next{display:none;}
	.area_facility .swiper-pagination{display:block;}

	.drSwiper .swiper-slide{padding:20px;}
	.drSwiper .swiper-slide .area_txt span{font-size:15px;}
	.drSwiper .swiper-slide .area_txt h3{font-size:20px;}

	.list_identity > li .area_txt{padding:20px;}
	.list_identity > li .area_txt i{font-size:18px;}
	.list_identity > li .area_txt h3{margin:10px 0 0; font-size:20px;}
	.list_identity > li .area_txt span{margin:10px 0 0; font-size:15px; min-height:auto;}

	.box_location{padding:70px 30px 30px;}
	.box_location .box_right .root_daum_roughmap .wrap_map{height:300px !important;}
	.list_info > li{padding:10px 0;}

	.area_contact .area_hospital > .box_flex > div{height:250px;}
}	
@media all and (max-width:550px){
	.area_visual .area_txt{top:44%;}
	.area_visual .area_txt h2{font-size:28px;}
	.area_visual .swiper_arr{width:100px; height:50px;}
	.area_visual.active .swiper_arr{height:50px;}
	.area_visual .swiper-button-prev, 
	.area_visual .swiper-button-next{width:50px; height:50px;}
	.area_visual .swiper-button-prev, .area_visual .swiper-button-next{background-size:11px 8px;}
	.scroll_ani span{font-size:13px; padding-bottom:50px;}
	.scroll_ani i{height:45px;}

	article{padding:40px 0;}
	.area_title{margin:0 0 20px;}
	.area_title h2{font-size:40px;}
	.area_title span{margin:6px 0 0; font-size:15px;}
	article.area_signature{padding:40px 0 0;}
	.area_signature .area_title{margin:0 auto 25px;}
	[data-main="signature"] .list > li{height:250px;}
	[data-main="signature"] .list > li .box > em{font-size:14px;}
	[data-main="signature"] .list > li .box > h3{font-size:23px;}
	[data-main="signature"] .list > li .box > .list_tag{margin:10px 0 0;}
	[data-main="signature"] .list > li .box > .list_tag > li{font-size:14px; padding:6px 12px;}

	.drSwiper .swiper-slide{padding:15px;}
	.drSwiper .swiper-slide .area_txt{margin:5px 0 0;}
	.drSwiper .swiper-slide .area_txt span{font-size:14px;}
	.drSwiper .swiper-slide .area_txt h3{margin:2px 0 0; font-size:18px;}
	.area_doctor .swiper-pagination{margin:10px 0 0;}

	.list_identity > li{margin:0 0 20px; width:100%;}
	.list_identity > li:nth-child(2n){margin:0 0 20px;}
	.list_identity > li:last-child{margin:0;}

	.box_location{padding:60px 20px 20px;}
	.box_location:before{height:40px;}
	.area_location .area_title h2{font-size:37px;}
	.box_location .box_left{margin:0 0 5px;}
	.box_location .box_left i.txt_company{top:10px; font-size:13px;}
	.box_location .box_right .root_daum_roughmap .wrap_map{height:250px !important;}
	.list_info > li{flex-direction: column;}
	.list_info > li .tit{width:100%;}
	.list_info > li .cont{width:100%;}
	.list_info > li .cont span{margin:0 5px;}
	.list_info > li .cont span:nth-child(2):before{left:-7px; top:6px;}
	.list_info > li .cont .night{position:relative; top:-2px; padding:1px 3px;}

	.area_contact .area_hospital > .box_flex{flex-direction: column;}
	.area_contact .area_hospital > .box_flex > div{width:100%;}
	.area_contact .area_hospital.v2 > .box_flex{flex-direction: column;}
	.area_contact .area_hospital > .box_flex > div{height:400px;}
	.area_contact .area_hospital > .box_flex > .area_txt h3{font-size:25px;}
	.area_contact .area_hospital > .box_flex > .area_txt{padding:40px;}
	.list_cs > li span{font-size:18px;}
	.list_cs > li h4{font-size:40px; margin:2px 0 0;}
}
@media all and (max-width:450px){
	.area_visual .area_txt h2{font-size:24px;}
	.area_visual .swiper-pagination-bullet{margin:0 8px 0 0 !important; font-size:15px;}
	.area_visual .swiper-pagination-bullet:before{font-size:15px;}

	.area_title h2{font-size:35px;}
	[data-main="signature"] .list > li{height:200px;}
	[data-main="signature"] .list > li .box > .list_tag{width:90%;}
	[data-main="signature"] .list > li .box > .list_tag > li{font-size:13px; padding:4px 10px; margin:0 0 5px;}

	.list_identity > li,
	.list_identity > li:nth-child(2n){margin:0 0 15px;}
	.list_identity > li:last-child{margin:0;}

	.area_contact .area_hospital > .box_flex > div{height:350px;}
	.area_contact .area_hospital > .box_flex > .area_txt{padding:25px;}
	.area_contact .area_hospital > .box_flex > .area_txt h3{font-size:22px;}
	.list_cs > li h4{font-size:37px;}
	.list_cs > li span{font-size:15px;}

	.box_location .box_left i.txt_company{letter-spacing:1px;}
}

@media all and (max-width:400px){
	.area_location .area_title{margin:0 0 5px;}
	.area_location .area_title h2{font-size:32px;}
	.area_location .area_title span{font-size:14px; margin:4px 0 0;}
	.list_info > li .tit, .list_info > li .cont, .list_info > li .cont span{font-size:14px;}
	.list_info > li .cont .night{font-size:10px;}

	.area_contact .area_hospital > .box_flex > div{height:300px;}
}